.main-menu li {
    
    padding: 0.7rem 0 !important;
    margin-bottom: 0.5rem !important;
  
}
.main-menu li a {    
    font-size: 13px !important;
    
}

/*----------- MOBILE MENU SWITCH----------*/

.nav-desktop {
    display: block !important;
}

.mobilenav {
    display: none !important;
}

@media only screen and (max-width: 1300px) {
.nav-desktop {
    display: none !important;
}
}

@media only screen and (max-width: 1300px){
.mobilenav {
    display: block !important;
}
}

/*----------- MOBILE MENU SWITCH----------*/